summaryrefslogtreecommitdiff
path: root/protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh
diff options
context:
space:
mode:
authorGeorge Hazan <ghazan@miranda.im>2022-11-30 17:48:47 +0300
committerGeorge Hazan <ghazan@miranda.im>2022-11-30 17:48:47 +0300
commit0ece30dc7c0e34b4c5911969b8fa99c33c6d023c (patch)
tree671325d3fec09b999411e4e3ab84ef8259261818 /protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh
parent46c53ffc6809c67e4607e99951a2846c382b63b2 (diff)
Telegram: update for TDLIB
Diffstat (limited to 'protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh')
-rw-r--r--protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh b/protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh
new file mode 100644
index 0000000000..f7167d5701
--- /dev/null
+++ b/protocols/Telegram/tdlib/td/example/web/copy-tdlib.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+cd $(dirname $0)
+
+DEST=tdweb/src/prebuilt/release/
+mkdir -p $DEST || exit 1
+cp build/wasm/td_wasm.js build/wasm/td_wasm.wasm $DEST || exit 1
+cp build/asmjs/td_asmjs.js build/asmjs/td_asmjs.js.mem $DEST || exit 1